{
  "from_api_version": 3,
  "apps": {
    "backupmanager": {
      "id": "backupmanager",
      "category": "utilities",
      "maintained": true,
      "antifeatures": [],
      "level": 8,
      "high_quality": false,
      "featured": false,
      "lastUpdate": 1778338938,
      "git": {
        "url": "https://git.hansen.tl/YunoHost-Apps/backupmanager_ynh",
        "branch": "main",
        "revision": "f46202ff84b409b6ef5c1e43b470ad4e77699e1d"
      },
      "manifest": {
        "id": "backupmanager",
        "name": "Backup Manager",
        "version": "1.0~ynh1",
        "description": {
          "en": "Centralized backup manager for YunoHost",
          "fr": "Gestionnaire de sauvegardes centralisé pour YunoHost"
        },
        "integration": {
          "yunohost": ">= 12.0"
        },
        "upstream": {
          "license": "AGPL-3.0-only"
        }
      }
    }
  }
}
